resource.loader = file
file.resource.loader.class = NVelocity.Runtime.Resource.Loader.FileResourceLoader
file.resource.loader.path = C:\home\edu\vs2010\vc10#\Hello\templates
file.resource.loader.cache = true
file.resource.loader.modificationCheckInterval = 2
